@font-face {
    font-family: 'MisoRegular';
    src: url('miso-webfont.eot');
    src: url('miso-webfont.eot?#iefix') format('embedded-opentype'),
         url('miso-webfont.woff') format('woff'),
         url('miso-webfont.ttf') format('truetype'),
         url('miso-webfont.svg#MisoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 1px rgba(0,0,0,0.3);
    font-smooth:always;
}
@font-face {
    font-family: 'MisoBold';
    src: url('miso-bold-webfont.eot');
    src: url('miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('miso-bold-webfont.woff') format('woff'),
         url('miso-bold-webfont.ttf') format('truetype'),
         url('miso-bold-webfont.svg#MisoBold') format('svg');
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 1px rgba(0,0,0,0.3);
    font-smooth:always;
}

*{margin: 0; padding: 0;}
html, body{width: 100%; height: 100%;}
body {    
  font-family: Arial, sans-serif;
  font-size: 0.625em;
  line-height: 1.5em;
  color: #333;
  background: url(/buildassets/images/bg_main.png) #fff repeat-x top left;
}
p, li{font-size: 1.2em;line-height:1.5em;}
table{border-collapse: collapse; border: 0; border-spacing: 0;}
td{vertical-align: top;}
input, select, textarea{font-size: 1.2em; font-family: Arial, sans-serif;}
img{border: 0;}
a{color: #273e76; text-decoration: none;}
a:hover{text-decoration: none;}
.section a:hover {border-bottom:1px dotted #273e76;}
.date {color:#273e76;font-size:11px;line-height:1.5em;}

h1, h2, h3, h4, h5
{
  font-family: MisoRegular, Arial, sans-serif; 
  font-weight: normal; 
  line-height:1.0em;
  color: #2e306d;
}
h1{font-size: 2.5em;}
h2{font-size: 2.1em;font-weight:bold;}
h3{font-size: 1.4em;}
h4{font-size: 1.2em;}
h5{font-size: 1.0em;}
h1 a, h2 a, h3 a, h4 a, h5 a {  
  color: #273e76;
}

.boxHeading {font-size:2.1em;line-height:1em;color:#2e306d;font-family: MisoRegular, Arial, sans-serif;font-weight:bold;}
.boxHeading19 {font-size:1.9em;}
.boxHeading a:hover, .boxHeading19 a:hover {border:0;color:#526498;}

/* wysiwyg styles */
.wysheading {font-size:1.9em;line-height:1em;color:#2e306d;font-family: MisoRegular, Arial, sans-serif;font-weight:bold;}

.featTitle {color:#333;font-family:Arial, Sans-Serif;font-weight:bold;}
.featTitle14 {font-size:1.4em;}
.featTitle12 {font-size:1.2em;line-height:1.4em;}
.featTitle a {color:#333;}
.featTitle a:hover {color:#273e76;border-bottom:1px dotted #273e76;}

.featureRight .pofNauru {float:right;width:139px;font-size:1.4em;text-transform:uppercase;color:#141514;font-family:MisoRegular, Arial, Sans-Serif;line-height:1em;}
.featureRight .headingPresident {float:right;width:139px;color:#263c74;font-size:2.3em;font-family:MisoRegular, Arial, Sans-Serif;line-height:1em;}
.featureRight .portrait {margin-right:1px;width:137px;}

.clear{clear: both; height:0px; margin:0;padding:0;line-height:0px;position:relative;font-size:0;}
.floatLeft{float: left;}
.floatRight{float: right;}

.hr {height:2px; margin:0;padding:0;line-height:0px;position:relative;font-size:0;
     background:url(/buildassets/images/hr_01.png) repeat-x top left;}

.alignCentreHeader {
    width:100%;
    margin:0 auto;
    background:url(/buildassets/images/bg_header_glow.jpg) no-repeat top center;
    float:left;
    height:204px;
}

.alignCentreSection {
    width:100%;
    margin:0 auto;
    background:url(/buildassets/images/bg_star.png) no-repeat top center;
    float:left;    
    min-height:410px;
    position:relative;
    z-index:1;
}
  
 .alignCentreFooter {
  margin: 0 auto; 
  width: 100%;
  background:url(/buildassets/images/bg_footermain.png) repeat-x top left;
  height:183px;
  padding-top:1px;
}

 .alignCentreFooterGlow {
  margin: 0 auto; 
  width: 100%;
  background:url(/buildassets/images/bg_footer_glow.jpg) no-repeat top center;
  height:146px;
}
    
.ttlTitles {display:block;text-indent:-9999px;background:url(/buildassets/images/sprite_titles.png) no-repeat;}
.frmContainer {background:url(/buildassets/images/sprite_forms.png) no-repeat;}
.frmContainer .txt {border:0;margin:3px 0 0 3px;background:transparent;}
.btnButtons {display:block;text-indent:-9999px;}
.lnkButton a {font-size:14px;text-transform:uppercase;color:#273e76;font-family:MisoRegular, Arial, Sans-Serif;font-weight:bold;}
.lnkButton a:hover {border:0;color:#dbad11;}

/* thumbnail sizes */
.thumbnails {border:1px solid #aeadad;float:left;}
    .thumb150 {width:148px;margin-right:11px;height:99px;}
    .thumb135 {width:135px;margin-right:16px;}
    .thumb245 {width:245px;height:94px;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;
               border:0;border-bottom:1px solid #bcbcbc;}
    .thumb170 {width:170px;}
    .thumb90 {width:90px;height:61px;margin-right:10px;}

.withAThumb {float:left;}
.departments .withAThumb {width:243px;}
.listPages .aPage .withAThumb {width:564px;float:left;}
.listPages .aPage .withNoThumb {width:717px;float:left;}
.parliamentPages .aPage .withAThumb {width:367px;float:left;}
.parliamentPages .aPage .withNoThumb {width:520px;float:left;}
.withoutAThumb {width:345px;float:left;}
.aNewsItem .withAThumb {width:615px;}
.aNewsItem .withNoThumb {width:717px;}

/* Header */
.header {
  width: 960px;
  margin:0 auto;
  height:160px;
}
.header h1 {
  float: left; 
  margin-top:15px;
  margin-left:29px;
}
.header h1 a {
  display: block;
  width: 415px;
  height: 123px;
  background: url(/buildassets/images/logo.png) no-repeat top left;
  text-indent: -9999px;
}

.alignCentreHeader .search {
    float:right;
    width:220px;
    margin-top:78px;
    }
    
.alignCentreHeader .search .ttlSearch {
    width:51px;height:14px;
    background-position:0 0;
    margin-bottom:5px;
}    
    
.alignCentreHeader .search .inputCSearch {
    width:167px;height:23px;
    background-position:0 0;
    float:left;
    margin-top:1px;
    margin-right:6px;
    }

.alignCentreHeader .search .inputCSearch .txt {width:161px;height:17px;}

.alignCentreHeader .search .btnSearch {width:31px;height:24px;float:left;}

.alignCentreHeader ul.nav {
    width:960px;
    margin:0 auto;
  list-style-type: none;  
}
.alignCentreHeader ul.nav li {
  float: left;
  height: 40px;
  display: block;
  position: relative;  
  background:url(/buildassets/images/sprite_nav.png) no-repeat top left;
}
.alignCentreHeader ul.nav li a {
  float: left;
  display: block;
  height: 40px;  
  text-indent: -9999px;
}
.alignCentreHeader ul.nav li a:hover {border:0;}  

ul.nav li.btnHome, ul.nav li.btnHome a {width:110px;}
body#homeBody ul.nav li.btnHome, ul.nav li.btnHome:hover {background-position:0 -80px;}
/*ul.nav li.btnHome:hover{background-position:0 -40px;}*/

ul.nav li.btnAbout, ul.nav li.btnAbout a{width:168px;background-position:-110px 0;}
body#aboutBody ul.nav li.btnAbout, ul.nav li.btnAbout:hover {background-position:-110px -80px;}
/*ul.nav li.btnAbout:hover{background-position:-110px -40px;}*/

ul.nav li.btnGovernment, ul.nav li.btnGovernment a{width:164px;background-position:-278px 0;}
body#govtBody ul.nav li.btnGovernment, ul.nav li.btnGovernment:hover {background-position:-278px -80px;}
/*ul.nav li.btnGovernment:hover{background-position:-278px -40px;}*/

ul.nav li.btnGIO, ul.nav li.btnGIO a{width:108px;background-position:-442px 0;}
body#mediaBody ul.nav li.btnGIO, ul.nav li.btnGIO:hover {background-position:-442px -80px;}
/*ul.nav li.btnMedia:hover{background-position:-442px -40px;}*/

ul.nav li.btnParliament, ul.nav li.btnParliament a{width:159px;background-position:-550px 0;}
body#parliamentBody ul.nav li.btnParliament, ul.nav li.btnParliament:hover{background-position:-550px -80px;}
/*ul.nav li.btnParliament:hover{background-position:-550px -40px;}*/

ul.nav li.btnBlog, ul.nav li.btnBlog a{width:119px;background-position:-709px 0;}
body#blogBody ul.nav li.btnBlog, ul.nav li.btnBlog:hover {background-position:-709px -80px;}
/*ul.nav li.btnBlog:hover{background-position:-709px -40px;}*/

ul.nav li.btnContact, ul.nav li.btnContact a{width:132px;background-position:-828px 0;}
body#contactBody ul.nav li.btnContact, ul.nav li.btnContact:hover{background-position:-828px -80px;}
/*ul.nav li.btnContact:hover{background-position:-828px -40px;}*/

/* Content */
.section {
  width: 960px;
  margin: 0 auto 30px auto;
}
.sectionHome {margin: 20px auto 25px auto;}

.sectionHome .featureLeft {width:645px;float:left;}
.sectionHome .featureRight {width:315px;float:left;}

.sectionHome .jPanel {background:url(/buildassets/images/bg_jPanel.png) no-repeat bottom left;height:264px;}

.featureLeft .latestNews {width:622px;float:left;}
.featureLeft .latestNews h2 {margin-top:2px;}
.featureLeft .latestNews h2 a:hover {border:0;}
.featureRight .pOfficeContent {width:158px;float:left;padding-left:2px;}
.featureRight .pOfficeContent h2 a:hover {color:#526498;border:0;}
.featureLeft .latestNews .firstArticle {
    width:385px;
    padding-right:20px;
    float:left;
}
.firstArticle .featContent {float:left;width:223px;}

.featureLeft .latestNews .rightArticles {
    width:215px;
    padding:0;
    float:left;
    }

.sectionHome .rightWidget {background:url(/buildassets/images/bg_featureRight.png) no-repeat bottom right;height:184px;position:relative;z-index:1;right:-3px;}
.rightWidget .bgImg {width:311px;height:180px;
                     border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
                     position:absolute;top:0;left:0;z-index:2;}
.rightWidget .rightContentHome {position:absolute;bottom:21px;left:20px;width:271px;z-index:4;}
.rightWidget a.shield {width:315px;height:184px;display:block;position:absolute;top:0;left:0;z-index:3;}
.rightWidget a.shield:hover {border:0;}
.rightContentHome h3.rightTitle {
    font-size:2.4em;
    color:#fff;
    height:32px;
    text-decoration:underline;
    }
.rightContentHome h3.rightTitle span {background:url(/buildassets/images/hr_01.png) repeat-x bottom left;height:32px;display:block;}
.rightContentHome h3.rightTitle a {color:#fff;}
.rightContentHome h3.rightTitle a:hover {border:0;}
.rightContentHome .btnReadMore {background:url(/buildassets/images/sprite_buttons.png) no-repeat 0 0;width:76px;height:21px;}
.rightContentHome .btnReadMore:hover {background-position:-76px 0;border:0;}

.greyBox {
    border:1px solid #bcbcbc;
    background:#e8e8e8;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    padding:7px 11px 12px 11px;}

.leftNav {
    float:left;
    width:190px;
    background:url(/buildassets/images/bg_lhnav.png) repeat top left;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    padding:10px 17px 8px 12px;
    margin-top:29px;
    margin-right:24px;
    }
.leftNav ul {list-style-type:none;margin:0;padding:0;}
.section ul li.bordered {background:url(/buildassets/images/hr_01.png) repeat-x top left;}
.section ul li.bordered ul {list-style-type:none;margin:0 0 3px 0;padding:0;}
.section ul li.bordered ul li.arrowed {background:url(/buildassets/images/arr_01.gif) no-repeat 0 12px;font-size:1em;padding:7px 0 0 10px;}
.section ul li.bordered ul li.arrowed a.on {font-weight:bold;}
.section ul li.bordered ul li.arrowed a.on:hover {border:0;}

.section ul li.bordered ul li.projectLink {font-size:11px;}

.leftNav ul li.bordered ul li.arrowed ul li.subPage {padding:0 0 0 10px;background-position: 0 5px;font-size:0.9em;}
.leftNav ul li.bordered ul li.arrowed ul li.subPage ul li.subPage {font-size:1em;}
.mainContent {
    width:717px;
    float:left;
    position:relative;
    z-index:2;
    }

.mainContent .crumbtrail ul {list-style-type:none;padding:0;margin:0;}
.mainContent .crumbtrail ul li {font-size:1em;float:left;background:transparent;color:#2e306d;padding:0;}
.mainContent .crumbtrail li span {color:#60636b;}

.mainContent .topImg {background:url(/buildassets/images/bg_topImg.png) no-repeat bottom right;width:721px;height:162px;
                      position:relative;z-index:3;top:6px;right:0px;}
.mainContent .blogImg {height:55px;background:url(/buildassets/images/bg_blogImg.png) no-repeat bottom right;}

.mainContent ul {list-style-type:none;margin:0;padding:0;}
.mainContent ol {margin:0 0 0 20px;padding:0;}
.mainContent table {font-size:12px;}
.mainContent table thead {background:#263c75;color:#fff;font-weight:bold;}
.mainContent table td {border:1px solid #aeadad;padding:5px 10px;}
.mainContent ul li {background:url(/buildassets/images/arr_01.gif) no-repeat 0 5px;font-size:1.2em;padding:0 0 0 10px;}
.mainContent ol li {font-size:1.2em;padding:0;}
.mainContent .newsFeedParl ul li {padding:0;}
.mainContent ul li.blogLink {font-size:11px;}

.topImg img {width:716px;height:158px;position:absolute;top:0;left:0;
             border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
             
.topImg h2 {color:#fff;font-size:2.4em;text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
            position:absolute;left:19px;bottom:17px;z-index:4;font-weight:bold;}
.blogImg h2 {left:15px;bottom:18px;}
.blogImg .headerRss {width:89px;height:25px;position:absolute;z-index:4;border:0;top:11px;right:18px;background:url(/buildassets/images/sprite_titles.png) no-repeat 0 -15px;text-indent:-9999px;}  
.blogImg .headerRss:hover {border:0;background-position:0 -131px;}         

.listPages {width:717px;float:left;position:relative;}
.listPages .aPage {border-bottom:1px solid #e0e0e0;padding-bottom:3px;}
.listPages .aPageWithThumb {border-bottom:0;background:url(/buildassets/images/bg_liwthumb.gif) no-repeat bottom right;padding-bottom:2px;}
.blogPages .aPage {border-bottom:0;}
.parliamentPages .aPageWithThumb {background:url(/buildassets/images/bg_liwthumb2.png) no-repeat bottom right;}

.parliamentPages {width:520px;}

.articleContent {position:relative;margin-top:7px;background:url(/buildassets/images/hr_01.png) repeat-x top left;}

.rightContent {float:right;width:222px;margin-left:15px;}
.rightContent .sideImg {width:220px;border:1px solid #bcbcbc;float:right;}

.rightContent .linksResources {width:198px;float:right;}

.faqItem {background:url(/buildassets/images/hr_01.png) repeat-x bottom left;padding:13px 0 19px 0;position:relative;}
.faqItem .question {font-weight:bold;color:#2e306d;}
.faqItem .top {background:url(/buildassets/images/ico_top.gif) no-repeat top left; width:9px; height:6px;position:absolute;bottom:8px;right:10px;border:0;text-indent:-9999px;}
.faqItem .top:hover {border:0;}

.govList {width:245px;padding:0;float:left;margin-right:25px;}
.govList .govListC {
   padding:7px 11px 12px 11px; 
}
.presOffice .govListC {
   padding:7px 0px 12px 11px; 
}
.govpagepres {width:170px;height:94px;}
.presOffice .govListC .hr, .presOffice .govListC p {margin-right:11px;}

.mainContent .govList li {font-size:1.1em;background-position: 0 4px;}

.presOffice {
    width:170px;
    margin-right:0;
}

.newsFeed {width:170px;padding:0;float:right;}
.newsFeedC {padding:7px 11px 3px 11px; }

.aDepartment {width:345px;float:left;padding-bottom:10px;border-bottom:1px solid #dbdbdb;position:relative;}
.leftDept {margin-right:27px;}

.mainContent .featNews {width:423px;float:left;margin-right:22px;}    
.mainContent .featNewsRight {width:224px;margin-right:0;}

.pagination {border-top:1px solid #999;border-bottom:1px solid #999;padding:7px 0 0 0;height:23px;}
.prevNext {width:58px;font-family:MisoRegular, Arial, Sans-Serif;text-transform:uppercase;font-size:14px;color:#273e76;float:left; font-weight:bold;}
    .btnPrev, .btnNext {text-align:right;}
.prevNext a:hover {border:0;color:#dbad11;}
.pagination .numbers {width:601px;float:left;text-align:center;color:#273e76;}
.pagination .numbers span {font-weight:bold;}

.blogPagination .numbers {width:404px;}

.links {background:url(/buildassets/images/bg_links.gif) repeat-y top left;}
.aLink {width:350px;float:left;}
.aLinkRight {float:right;width:340px;}

.aLink strong a {color:#333;}
.aLink strong a:hover {border-bottom:1px dotted #333;}

/* blog */

.blogSearch {width:148px;}

.blogSearch .ttlSearchBlog {
    width:66px;height:16px;
    background-position:0 -41px;
}    
    
.blogSearch .inputCSearchBlog {
    width:114px;height:23px;
    background-position:0 -24px;
    float:left;
    margin-top:1px;
    margin-left:-2px;
    margin-right:5px;
    }

.blogSearch .inputCSearchBlog .txt {width:108px;height:17px;}

.blogSearch .inputCSearchBlog .btnSearchBlog {width:31px;height:24px;float:left;}

.ttlArtCats {width:102px;height:16px;background-position:0 -58px;line-height:16px;}
.ttlArchive {width:42px;height:12px;background-position:0 -75px;line-height:12px;}

.rssFeedSidebar {background:url(/buildassets/images/sprite_titles.png) no-repeat -93px -15px;width:83px;height:26px;text-indent:-9999px;border:0;display:block;}
.mainContent .rssFeedSidebar:hover {border:0;background-position:-93px -130px;}

.blogPages {width:520px;}
.blogDate {width:63px;float:left;}
    .blogDate .dateC {width:53px;background:#e0a624;color:#fff;font-size:11px;text-align:center;padding:5px 0;text-transform:uppercase;}
    .blogDate .dateC .year {font-size:17px;}
.blogPageContent {width:457px;float:left;}
.blogCategories {font-size:10px;text-align:right;font-style:italic;color:#273e76;}

.blogContent {width:520px;}
.blogContent img {max-width:508px;border:1px solid #aeadad;margin:0 10px;}

.comments {position:relative;width:520px;float:left;}
.comments .addthis_default_style {position:absolute;z-index:2;right:-5px;top:-4px;width:161px;}

.mainContent .comments .addthis_default_style a:hover {border:0;}
.comments .addthis_button_compact {font-size:11px;font-weight:bold;}
.comments .ttlCommentOn {width:146px;height:19px;background-position:0 -88px;}

    .tagCloud .size1 {font-size:18px;}
    .tagCloud .size2 {font-size:16px;}
    .tagCloud .size3 {font-size:14px;}
    .tagCloud .size4 {font-size:12px;}

/* forms */

.formContainer .required {color:#e6770b;font-weight:bold;}
.formContainer .errorText {color:#c00;font-weight:bold;}
.formContainer .errorBox {color:#c00;font-weight:bold;border:2px solid #c00;
                          border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;padding:5px 10px;}
.comment_form {border-bottom:1px solid #a5a5a5;}
.formContainer .requiredtxt {font-size:10px;color:#666;float:left;margin-top:3px;}
.formContainer label {font-size:1.2em;color:#333;}

.comment_form .inputC {width:234px;height:23px;background-position:0 -48px;margin-right:6px;}
.comment_form .inputCError {background-position:0 -72px;}
.comment_form .inputC .txt {width:228px;height:17px;}

.formContainer .inputCTxtarea {width:520px;height:103px;background-position:0 -96px;}
.formContainer .inputCTxtarea .txt {width:514px;height:97px;min-width:514px;max-width:514px;min-height:97px;max-height:97px;}

.formContainer .btnSubmit {width:59px;height:24px;float:right;margin-right:1px;}

.ttlComments {width:69px;height:15px;background-position:0 -108px;}
.current_comments .aComment {border-bottom:1px solid #e0e0e0;}
.current_comments .aComment .name {font-style:italic;color:#2e306d;}

.aContact p {font-size:1.1em;line-height:1.5em;}

.contact_form {width:520px;float:left;}
.contact_form .frmRow {width:251px;margin-right:17px;float:left;}
.contact_form .frmRowRight {margin-right:0;}
.contact_form .frmRowFull {width:520px;}

.contact_form .inputC {width:251px;height:23px;background-position:0 -201px;}
.contact_form .inputCError {background-position:0 -225px;}
.contact_form .inputC .txt {width:245px;height:17px;}
.contact_form select {width:251px;height:23px;}

/* Footer */
.footer {
  width: 960px;
  margin:0 auto;
}

.footerLinks {
    width:190px;
    background:url(/buildassets/images/bg_footerlink.png) no-repeat top right;
    float:left;
    min-height:100px;
    margin-top:10px;
    }

.footer .fLinksMid {margin-left:22px;}
.footer .fLinksNoBg {background:transparent;}
 
.footer .footerLinks .ttlFLinks  {
     text-transform:uppercase;
     color:#fff;
     font-size:18px;
     margin-top:2px;
     font-family:MisoRegular, Arial, Sans-Serif;
     font-weight:bold;
     }  
.footer .footerLinks .ttlFLinks a {color:#fff}
.footer .footerLinks .ttlFLinks a:hover {color:#fff;border:0;}
 .footerLinks ul  {
     margin:1px 22px 0 0;
     color:#fff;
     list-style-type:none;
}
 .footerLinks li  {
     font-size:11px;
     background:url(/buildassets/images/list_01.gif) no-repeat 0 4px;
     padding-left:11px;
     line-height:15px;
 }
 .footerLinks li a {color:#ecc646;}
 .footerLinks li a:hover {border-bottom:1px dotted #ecc646;}
 
.footer .footerLogo {margin-right:18px;margin-top:17px;}

.footer p {
  font-size: 11px;
  color:#8391b5;
}
.footer .footerLinks p.desc {margin:2px 80px 0 0;color:#fff;line-height:14px;}
.footer .footerLinks ul.cuo li {padding-left:8px;}
.footer p a {
  color: #8391b5;
}
.footer p a:hover {border-bottom:1px dotted #8391b5;}
.footer p.footerLeft {
  float: left;
  width: 600px;
}
.footer p.footerRight {  
  float: right;
  text-align: right;
  width: 360px;
}

/* Feature panel homepage */

.feature {
  clear:both;
  width:623px;
  height:260px;
  border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
  position:relative;
  background:transparent;
}
  .panels {width:622px;float:left;height:inherit;background:transparent;}
  .slideshow {
      width:622px;
      float:left;
      height:inherit; 
      margin: auto;
      position:relative;
      background:transparent;
      border-radius:4px;
      -webkit-border-radius:4px;
      -moz-border-radius:4px;}
      
  .panel-wrapper {
  width:623px;
  height:260px;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  }
  
  .caption {
  width:591px;
  background:url(/buildassets/images/bg_caption.png) repeat top left;
  border-radius:0 0 4px 4px;
  -webkit-border-radius:0 0 4px 4px;
  -moz-border-radius:0 0 4px 4px;    
  color:#fff;
  position:absolute;
  z-index:4;
  bottom:0;
  left:0;
  overflow:hidden;
  padding:10px 16px 18px 16px;  
  }
    .caption h2 {font-size:2.4em;color:#fff;line-height:1em;font-family:MisoBold, Arial, Sans-Serif;font-weight:bold;}
    .caption p.desc {font-size:2.4em;color:#fff;font-family:MisoRegular, Arial, Sans-Serif;line-height:1em;}
    .caption a {color:#fff;}
    .caption a:hover {border:0;}
    .feature #nav {position:absolute;z-index:1000;bottom:17px;right:37px;}
    .feature #nav a {background:url(../buildassets/images/featured_off.gif) no-repeat top left;width:8px;height:8px;text-align:center;display:block;float:left;margin-left:2px;text-indent:-9999px;}
    .feature #nav a:hover {border:0;}
    .feature #nav a.activeSlide {background:url(../buildassets/images/featured_on.gif) no-repeat top left;}
    
.feature .panel-link {width:623px;height:260px;display:block;position:absolute;top:0;left:0;z-index:5;}
.feature .panel-link:hover {border:0;}

/* popups */
#simplemodal-overlay {background-color:#000; cursor:wait;}
 
/* Container */
#simplemodal-container {background-color:#fff;padding:4px 4px 0 4px;}
#simplemodal-container a.modalCloseImg {background:url(../buildassets/images/btn_close.png) no-repeat; width:28px; height:28px; display:inline; z-index:3200; position:absolute; top:-14px; right:-14px; cursor:pointer;}
    #simplemodal-container a.modalCloseImg:hover {border:0;background-position:0 -28px;}
     
#overlayContainer
{display:none;}

.rightVid {width:220px;margin-bottom:15px;margin-top:0px;position:relative;height:142px;overflow:hidden;border:1px solid #bcbcbc;}

.rightVid img {margin-top:-12px;}
    .rightVid a.videoThumbOverlay {
        position:absolute;
        background:url(/buildassets/images/bg_video-play.png) no-repeat top center;
        top:0;
        left:0;
        text-indent:-99999px;
        display:block;
        width:220px;
        height:142px;
    }
    .rightVid a.videoThumbOverlay:hover {border:0;background-position:bottom center;}
    .rightVid .videoShadeOverlay {
        position:absolute;
        background:#000000;
        opacity:0.6;
        filter:alpha(opacity=60);
        top:0;
        left:0;
        width:220px;
        height:142px;
    }

/* Dropdown control / selects */
.selectBox-dropdown-error, .selectBox-dropdown-error .selectBox-arrow {
    background-position: 0 -26px!important;
}
.selectBox-dropdown {
  width: 220px; /* width = (desired width) - padding-right */
  padding:0 25px 0 5px;
  position: relative;
  border: 0px solid #fff;
  line-height: 18px;
  text-decoration: none;
  color: #333;
  outline: none;
  height:23px;
  vertical-align: middle;
  background: url(/buildassets/images/select_body.png) no-repeat 0 0;
  display: inline-block;
  cursor: pointer;
  font-weight:normal;
}
.selectBox-dropdown:hover {color: #000;border:0 !important;}

.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow {border-color: #666;}

.selectBox-dropdown-menu {
  position: absolute;
  z-index: 99999;
  max-height: 200px;
  border: solid 1px #c8c8c8; /* should be the same border width as .selectBox-dropdown */
  background: #FFF;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
  overflow: auto;
}

.selectBox-dropdown.selectBox-menuShowing {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.selectBox-dropdown .selectBox-label {
  width: 100%;
  padding:4px 0 2px 3px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  font-size:1.2em;
}

.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: -3px;
  width: 24px;
  height: 23px;
  background:url(/buildassets/images/select_right.png) no-repeat 0 0;
}

.selectBox-inline {
  width: 250px;
  outline: none;
  border: solid 1px #c8c8c8;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto;
}

.selectBox-inline:focus {
  border-color: #c8c8c8;
}

.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0;
}

.selectBox-options LI A {
  line-height: 1.5;
  padding:0 0.3em 0 10px;
  white-space: nowrap;
  overflow: hidden;
  background: 6px center no-repeat;
  color: #333;
}

.selectBox-options LI.selectBox-hover A {
  background-color: #d7e2ff;
  color: #333;
}

.selectBox-options LI.selectBox-disabled A {
  color: #888;
  background-color: transparent;
}

.selectBox-options .selectBox-optgroup {
  color: #666;
  background: #EEE;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 .3em;
  white-space: nowrap;
}

/* Disabled state */
.selectBox.selectBox-disabled {
  color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
  opacity: .5;
  filter: alpha(opacity=50);
  border-color: #666;
}

.selectBox-inline.selectBox-disabled {
  color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
  background-color: transparent !important;
}

#sitemap ul li {font-size:12px;margin-bottom:10px;font-weight:bold;}
#sitemap ul li ul li {margin-bottom:0;font-weight:normal;}

/* global margin + padding */

.marTopNeg2 {margin-top:-2px !important;}
.marTopNeg4 {margin-top:-4px !important;}
.marTopNeg5 {margin-top:-5px !important;}
.marTopNeg7 {margin-top:-7px !important;}
.marTop1 {margin-top:1px !important;}
.marBot1 {margin-bottom:1px !important;}
.marTop2 {margin-top:2px !important;}
.marBot2 {margin-bottom:2px !important;}
.marTop3 {margin-top:3px !important;}
.marBot3 {margin-bottom:3px !important;}
.padTop4 {padding-top:4px !important;}
.marTop4 {margin-top:4px !important;}
.marBot4 {margin-bottom:4px !important;}
.padTop5 {padding-top:5px !important;}
.padBot5 {padding-bottom:5px !important;}
.marTop5 {margin-top:5px !important;}
.marBot5 {margin-bottom:5px !important;}
.marTop6 {margin-top:6px !important;}
.marBot6 {margin-bottom:6px !important;}
.marTop7 {margin-top:7px !important;}
.marBot7 {margin-bottom:7px !important;}
.marTop8 {margin-top:8px !important;}
.marBot8 {margin-bottom:8px !important;}
.marTop9 {margin-top:9px !important;}
.marBot9 {margin-bottom:9px !important;}
.padTop10 {padding-top:10px !important;}
.padBot10 {padding-bottom:10px !important;}
.marTop10 {margin-top:10px !important;}
.marBot10 {margin-bottom:10px !important;}
.padTop12 {padding-top:12px !important;}
.marTop12 {margin-top:12px !important;}
.marBot12 {margin-bottom:12px !important;}
.marTop13 {margin-top:13px !important;}
.marBot13 {margin-bottom:13px !important;}
.marTop14 {margin-top:14px !important;}
.marBot14 {margin-bottom:14px !important;}
.marTop15 {margin-top:15px !important;}
.marBot15 {margin-bottom:15px !important;}
.marTop16 {margin-top:16px !important;}
.marBot16 {margin-bottom:16px !important;}
.marBot19 {margin-bottom:19px !important;}
.marTop20 {margin-top:20px !important;}
.marBot20 {margin-bottom:20px !important;}
.marTop25 {margin-top:25px !important;}
.marBot25 {margin-bottom:25px !important;}
.marTop32 {margin-top:32px;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
